=== debian/changelog ===
texlive-base (2019.20190710-1) unstable; urgency=medium

  * New upstream checkout
  * texlive-base suggests xpdf instead of xpdf-reader.

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Jul 2019 10:09:51 +0900

texlive-base (2019.20190605-1) experimental; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Wed, 05 Jun 2019 12:18:27 +0900

texlive-base (2019.20190508-1) experimental; urgency=medium

  * New upstream checkout
  * fix more file moves

 -- Norbert Preining <norbert@preining.info>  Wed, 08 May 2019 15:32:11 +0900

texlive-base (2019.20190507-1) experimental; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Tue, 07 May 2019 14:41:01 +0900

texlive-base (2019.20190506-1) experimental; urgency=medium

  * first post TL 2019 checkout

 -- Norbert Preining <norbert@preining.info>  Mon, 06 May 2019 09:28:41 +0900

texlive-base (2019.20190409-1) experimental; urgency=medium

  * TeX Live 2019 checkout
  * Updated debconf PO Catalan translation (Closes: #876473).

 -- Norbert Preining <norbert@preining.info>  Tue, 09 Apr 2019 10:33:48 +0900

texlive-base (2019.20190311-1) experimental; urgency=medium

  * first 2019 pre-release

 -- Norbert Preining <norbert@preining.info>  Mon, 11 Mar 2019 17:38:51 +0900
