## texlive-base 2019.20191208

=== debian/changelog ===
texlive-base (2019.20191208-4ubuntu1) focal; urgency=medium

  * texlive-pictures: Depend on python2 instead of python.
  * Build using dh_python2 to rewrite the python shebangs.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2020 12:24:23 +0100

texlive-base (2019.20191208-4) unstable; urgency=medium

  * Fix wrong version numbers

 -- Norbert Preining <norbert@preining.info>  Mon, 09 Dec 2019 08:15:54 +0900

texlive-base (2019.20191208-3) unstable; urgency=medium

  * more file moves (Closes: #946431, #946430)

 -- Norbert Preining <norbert@preining.info>  Mon, 09 Dec 2019 08:00:56 +0900

texlive-base (2019.20191208-2) unstable; urgency=medium

  * various file move fixes (Closes: #946428, #946429)

 -- Norbert Preining <norbert@preining.info>  Mon, 09 Dec 2019 07:23:09 +0900

texlive-base (2019.20191208-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Sun, 08 Dec 2019 11:25:06 +0900

texlive-base (2019.20191112-1) unstable; urgency=medium

  * New upstream checkout
    - LaTeX2e patch level 3 - fixes to multiple dots and spaces in
      filenames (Closes: #944400)

 -- Norbert Preining <norbert@preining.info>  Tue, 12 Nov 2019 13:30:49 +0900

texlive-base (2019.20191030-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Wed, 30 Oct 2019 11:36:17 +0900

texlive-base (2019.20190930-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Sep 2019 09:59:42 +0900

texlive-base (2019.20190830-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Fri, 30 Aug 2019 10:33:01 +0900

texlive-base (2019.20190824-1) unstable; urgency=medium

  * new upstream checkout
    - move powerdot to texlive-latex-extra (Closes: #521201)
  * texlive-latex-recommended suggests texlive-luatex.
    (Closes: #877860).
  * texlive-base suggests xzdec. Can be used by tlmgr.
    (Closes: #891968)

 -- Norbert Preining <norbert@preining.info>  Sat, 24 Aug 2019 15:16:28 +0900
