## texlive-base 2019.20200210

=== debian/changelog ===
texlive-base (2019.20200210-1) unstable; urgency=medium

  * New upstream checkout
  * Drop Python2 packages and relations

 -- Norbert Preining <norbert@preining.info>  Mon, 10 Feb 2020 10:17:32 +0900
