=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Norbert Preining <norbert@preining.info>
-Build-Depends: debhelper (>= 9), dh-strip-nondeterminism, dh-python
+Build-Depends: debhelper (>= 9), dh-strip-nondeterminism
 Build-Depends-Indep: sharutils, tex-common (>= 6.13), findutils (>=4.2.0)
 Standards-Version: 4.2.1
 Homepage: http://www.tug.org/texlive/
@@ -19,7 +19,7 @@
 Provides: dvipdfmx
 Suggests: ghostscript, gv | postscript-viewer, perl-tk, xpdf | pdf-viewer, xzdec
 Replaces: texlive-common (<< 2013), texlive-extra-utils (<< 2019.20190626), texlive-extra-utils (<< 2019.20191208), texlive-lang-cyrillic (<< 2019.20190506), texlive-lang-european (<< 2019.20190506), texlive-lang-other (<< 2019.20190506), texlive-lang-spanish (<< 2019.20190506), texlive-latex-extra (<< 2019.20190701), texlive-latex-extra-doc (<< 2019.20190701)
-Breaks: texlive-common (<< 2013), texlive-extra-utils (<< 2019.20190626), texlive-extra-utils (<< 2019.20191208), texlive-lang-cyrillic (<< 2019.20190506), texlive-lang-european (<< 2019.20190506), texlive-lang-other (<< 2019.20190506), texlive-lang-spanish (<< 2019.20190506), texlive-latex-extra (<< 2019.20190701), texlive-latex-extra-doc (<< 2019.20190701), texlive-math-extra (<< 2017)
+Breaks: texlive-common (<< 2013), texlive-extra-utils (<< 2019.20190626), texlive-extra-utils (<< 2019.20191208), texlive-extra-utils (<< 2019.20200131), texlive-lang-cyrillic (<< 2019.20190506), texlive-lang-european (<< 2019.20190506), texlive-lang-other (<< 2019.20190506), texlive-lang-spanish (<< 2019.20190506), texlive-latex-extra (<< 2019.20190701), texlive-latex-extra-doc (<< 2019.20190701), texlive-math-extra (<< 2017)
 Description: TeX Live: Essential programs and files
  These files are regarded as basic for any TeX system, covering plain TeX 
  macros, Computer Modern fonts, and configuration for common drivers; no 
@@ -81,12 +81,12 @@
  .
  mfware -- Supporting tools for use with Metafont
  .
+ modes -- A collection of Metafont mode_def's
+ .
  pdftex -- A TeX extension for direct creation of PDF
  .
  plain -- The Plain TeX format
  .
- tetex -- scripts and files originally from teTeX
- .
  tex -- A sophisticated typesetting engine
  .
  tex-ini-files -- Model TeX format creation files
@@ -96,6 +96,11 @@
  texlive-docindex -- top-level TeX Live doc.html, etc.
  .
  texlive-en -- TeX Live manual (English)
+ .
+ texlive-msg-translations -- translations of the TeX Live installer and TeX
+ Live Manager
+ .
+ texlive-scripts -- TeX Live infrastructure programs
  .
  unicode-data -- Unicode data and loaders for TeX
  .
@@ -112,7 +117,8 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}, fonts-lmodern, texlive-base (>= 2019.20191112), texlive-base (>= 2019.20191112), texlive-binaries (>= 2019.20190605)
 Suggests: texlive-latex-base-doc
-Breaks: texlive-base (<< 2019.20191112), texlive-latex-extra (<< 2019.20191203), texlive-latex-recommended (<< 2019.20191208)
+Replaces: texlive-latex-recommended (<< 2019.20200205)
+Breaks: texlive-base (<< 2019.20191112), texlive-latex-extra (<< 2019.20191203), texlive-latex-recommended (<< 2019.20191208), texlive-latex-recommended (<< 2019.20200205)
 Description: TeX Live: LaTeX fundamental packages
  These packages are either mandated by the core LaTeX team, or very widely 
  used and strongly recommended in practice.
@@ -129,12 +135,16 @@
  .
  atveryend -- Hooks at the very end of a document
  .
+ auxhook -- Hooks for auxiliary files
+ .
  babel -- Multilingual support for Plain TeX or LaTeX
  .
  babel-english -- Babel support for English
  .
  babelbib -- Multilingual bibliographies
  .
+ bigintcalc -- Integer calculations on very large numbers
+ .
  bookmark -- A new bookmark (outline) organization for hyperref
  .
  carlisle -- David Carlisle's small packages
@@ -143,22 +153,38 @@
  .
  epstopdf-pkg -- Call epstopdf "on the fly"
  .
+ etexcmds -- Avoid name clashes with e-TeX commands
+ .
  fancyhdr -- Extensive control of page headers and footers in LaTeX2e
  .
  fix2col -- Fix miscellaneous two column mode features
  .
  geometry -- Flexible and complete interface to document dimensions
  .
+ gettitlestring -- Clean up title references
+ .
  graphics -- The LaTeX standard graphics bundle
  .
  graphics-cfg -- Sample configuration files for LaTeX color and graphics
  .
  grfext -- Manipulate the graphics package's list of extensions
  .
+ hycolor -- Implements colour for packages hyperref and bookmark
+ .
  hyperref -- Extensive support for hypertext in LaTeX
  .
+ intcalc -- Expandable arithmetic operations with integers
+ .
+ kvdefinekeys -- Define keys for use in the kvsetkeys package
+ .
  kvoptions -- Key value format for package options
  .
+ kvsetkeys -- Key value parser with default handler support
+ .
+ l3backend -- LaTeX3 backend drivers
+ .
+ l3kernel -- LaTeX3 programming conventions
+ .
  latex -- A TeX macro package that defines LaTeX
  .
  latex-bin -- LaTeX executables and man pages
@@ -167,6 +193,8 @@
  .
  latexconfig -- configuration files for LaTeX-related formats
  .
+ ltxcmds -- Some LaTeX kernel commands for general use
+ .
  ltxmisc -- Miscellaneous LaTeX packages, etc
  .
  mfnfss -- Packages to typeset oldgerman and pandora fonts in LaTeX
@@ -183,9 +211,13 @@
  .
  pspicture -- PostScript picture support
  .
+ refcount -- Counter operations with label references
+ .
  rerunfilecheck -- Checksum based rerun checks on auxiliary files
  .
  tools -- The LaTeX standard tools bundle
+ .
+ uniquecounter -- Provides unlimited unique counter
  .
  url -- Verbatim with URL-sensitive line breaks
 
@@ -195,7 +227,7 @@
 Depends: ${misc:Depends}, texlive-base (>= 2019.20191112), texlive-binaries (>= 2019.20190605), texlive-latex-base (>= 2019.20191112)
 Suggests: texlive-latex-recommended-doc, texlive-luatex, texlive-pstricks
 Replaces: texlive-latex-base (<< 2019.20191208), texlive-latex-extra (<< 2017.20171003), texlive-latex-extra (<< 2019.20190324), texlive-latex-extra (<< 2019.20190507), texlive-latex-extra (<< 2019.20191208), texlive-luatex (<< 2017.20171003)
-Breaks: texlive-base (<< 2019.20191112), texlive-latex-base (<< 2019.20191208), texlive-latex-extra (<< 2017.20171003), texlive-latex-extra (<< 2019.20190324), texlive-latex-extra (<< 2019.20190507), texlive-latex-extra (<< 2019.20190720), texlive-latex-extra (<< 2019.20190915), texlive-latex-extra (<< 2019.20191208), texlive-luatex (<< 2017.20171003)
+Breaks: texlive-base (<< 2019.20191112), texlive-latex-base (<< 2019.20191208), texlive-latex-base (<< 2019.20200205), texlive-latex-extra (<< 2017.20171003), texlive-latex-extra (<< 2019.20190324), texlive-latex-extra (<< 2019.20190507), texlive-latex-extra (<< 2019.20190720), texlive-latex-extra (<< 2019.20190915), texlive-latex-extra (<< 2019.20191208), texlive-luatex (<< 2017.20171003)
 Description: TeX Live: LaTeX recommended packages
  A collection of recommended add-on packages for LaTeX which have widespread 
  use, and the release candidate formats latex-dev, etc.
@@ -208,6 +240,8 @@
  .
  beamer -- A LaTeX class for producing presentations and slides
  .
+ bitset -- Handle bit-vector datatype
+ .
  booktabs -- Publication quality tables in LaTeX
  .
  breqn -- Automatic line breaking of displayed equations
@@ -243,43 +277,3 @@
  .
  float -- Improved interface for floating objects
  .
- fontspec -- Advanced font selection in XeLaTeX and LuaLaTeX
- .
- footnotehyper -- hyperref aware footnote.sty
- .
- fp -- Fixed point arithmetic
- .
- grffile -- Extended file name support for graphics (legacy package)
- .
- hologo -- A collection of logos with bookmark support
- .
- index -- Extended index for LaTeX including multiple indexes
- .
- infwarerr -- Complete set of information/warning/error message macros
- .
- jknapltx -- Miscellaneous packages by Joerg Knappen
- .
- koma-script -- A bundle of versatile classes and packages
- .
- latexbug -- Bug-classification for LaTeX related bugs
- .
- l3backend -- LaTeX3 backend drivers
- .
- l3experimental -- Experimental LaTeX3 concepts
- .
- l3kernel -- LaTeX3 programming conventions
- .
- l3packages -- High-level LaTeX3 concepts
- .
- lineno -- Line numbers on paragraphs
- .
- listings -- Typeset source code listings using LaTeX
- .
- lwarp -- Converts LaTeX to HTML
- .
- mathspec -- Specify arbitrary fonts for mathematics in XeTeX
- .
- mathtools -- Mathematical tools to use with amsmath
- .
- mdwtools -- Miscellaneous tools by Mark Wooding
- .
